.sf-menu ul { position:absolute; top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu li {position:relative; float:left; }
.sf-menu a {display:block;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999px; display:none;}
/*** DEMO SKIN ***/
nav ul.sf-menu:first-child { margin-left:0px; }

ul.sf-menu>li {margin-top:0px; border-top:#c2bfbb 1px solid; margin-left:20px; margin-top:30px; }
ul.sf-menu>li>a { font-family: 'opensans',Arial, Helvetica, sans-serif; line-height:20px; font-size:14px; color:#989898; font-weight:normal; text-decoration:none; padding: 11px 5px 6px 5px; }
ul.sf-menu>li.current , ul.sf-menu>li.sfHover , ul.sf-menu>li:hover { border-top:#84b607 1px solid; margin-bottom:-1px;}
ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover {color:#1f1f1f; }

ul.sf-menu li.sfHover ul { left:0px; top:39px; width:145px; background:#f6f6f5; border:#dcdbd8 1px solid; border-bottom:none;}
ul.sf-menu li>ul>li, ul.sf-menu li.sfHover>ul>li { border-bottom:#dcdbd8 1px solid;  width:145px;}
ul.sf-menu li.sfHover>ul>li>a { font-family:'opensans', Arial, Helvetica, sans-serif; font-size:12px; line-height:15px; color:#989898;  padding: 8px 8px 6px 8px; display:block; }

ul.sf-menu li.sfHover>ul>li>a .menu-arrow{
    display:inline;
    width:3px;
    position: absolute;
    left: 90%;
    bottom: 13px;
    height:5px;
    text-indent:-100%;
    font-size:0;
    line-height:0;
    background: url('../images/2menu_arrow.png') no-repeat;
    vertical-align: middle;
}
ul.sf-menu li.sfHover>ul>li:hover, ul.sf-menu li.sfHover>ul>li.sfHover{  border-bottom:#81b400 1px solid; }
ul.sf-menu li.sfHover>ul>li:hover>a {color:#454545;}
 


.sf-menu>li>a .menu-arrow{
    display:block;
    width:5px;
    position: absolute;
    left: 50%;
    bottom: 3px;
    height:3px;
    text-indent:-100%;
    font-size:0;
    line-height:0;
    _background: url('../images/menu_arrow.png') no-repeat;
    vertical-align: middle;
}
	 .sf-menu a.sf-with-ul{
    
   }

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
	ul.sf-menu>li {margin-left:14px;} 
}

@media only screen and (max-width: 767px) {
  
	
}

@media only screen and (max-width: 479px) {
	
}


/*** 2nd - sub-menu ***/

 
 
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			146px; /* match ul width */
	top:			-1px; !important;
}
 
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			146px; /* match ul width */
	top:			-1px;;
}
